TextCritical.net - Task #487
Bug # 486 (Closed): Support words with multiple genders

Update model to store gender as a many-to-many field
12/23/2012 08:56 PM - Luke Murphey

Status: Closed Start date: 12/23/2012
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.2

Description

Associated revisions

Revision 270 - 12/24/2012 09:27 AM - Luke Murphey
Added the ability to support multiple genders for word descriptions. Closes #487.

Revision 270 - 12/24/2012 09:27 AM - Luke Murphey
Added the ability to support multiple genders for word descriptions. Closes #487.

Revision 262 - 12/24/2012 09:27 AM - Luke Murphey
Added the ability to support multiple genders for word descriptions. Closes #487.

History

#1 - 12/23/2012 09:00 PM - Luke Murphey

Update the unicode function too
#2 - 12/24/2012 09:28 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r270.
https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/270
http://www.tcpdf.org

